<?php 

if (extension_loaded('zlib') && !ini_get('zlib.output_compression')) @ob_start('ob_gzhandler');
header('Content-type: text/javascript; charset: UTF-8');
header('Cache-Control: must-revalidate');
header('Expires: ' . gmdate('D, d M Y H:i:s', time() + 3600) . ' GMT');

define('DIRSEP', DIRECTORY_SEPARATOR);
define('ROOT_DIR', dirname(__FILE__) . DIRSEP);

/* Include MooTools Core Files */
include(ROOT_DIR . 'mootools-1.2.1-core-nc.js');
include(ROOT_DIR . 'mootools-1.2-more.js');

/* Include Compatiblity Core File */
include(ROOT_DIR . 'mootools-compat-core.js');

/* Include IceMenu  */
include(ROOT_DIR . 'ice-menu.js');

?>